### Function

# Camel unlock_dot

#### Declaration [src]

    void
    camel_unlock_dot (
      const gchar* path
    )

#### Description [src]

Attempt to unlock a .lock lock.

The function does nothing, when dot locking had not been compiled.

#### Parameters

`path`

  Type: `const gchar*`

  A path to unlock.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.